hr.divider {

border-color: #f4623a;}

header.masthead {
background: linear-gradient(to bottom,rgba(92,77,66,.5) 0,rgba(92,77,66,.5) 100%),url(../img/bg-masthead.jpg);}
.page-section {
    padding: 2rem 0;
}

@media only screen and (max-width: 600px) {
  .page-section {
    padding: 8rem 0;
}
}